<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/voce-ja-parou-para-pensar-no-impacto-do-design-na-sua-vida/cover.jpg);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Você já parou para pensar no impacto do design na sua vida?</h1>
                <p class="lead">Coitados dos nossos queridos designers, ninguém sabe exatamente o que eles fazem e com isso não conseguem entender sua importância na sociedade como um todo.</strong></p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>No final é muito simples, eles existem para tornar a nossa vida muito mais fácil. Como? Eles desenham as coisas que serão utilizadas por nós no nosso trabalho ou no nosso dia a dia -- <strong><i>Aaah então eles são desenhistas, entendi...</i></strong> -- não exatamente.</p>
                        <h4>Vamos pensar em cenários simples da vida</h4>
                        <p>Você é um pai ou uma mãe de uma criança de 3 anos, e como toda criança ela é agitada, quer brincar, quer bagunçar. Bom, você tem que alimentar essa criança alguma hora e ela corre, você corre atrás com o prato na mão e depois ela bate a mão no prato e tudo se espalha pelo chão fazendo aquela bagunça gostosa de arrumar, só que não.</p>
                        <p>Até agora é uma coisa que todos consideram normal e que vai acontecer, mas não para um designer, um desses caras, tendo em vista este problema, criou um pratinho onde ele mantém toda comida concentrada. O funcionamento é bem legal pois ele manteve dois pratinhos no centro que se alternam conforme a posição que você gira o prato, olha só que prático:</p>
                        <iframe width="100%" height="450" src="https://www.youtube.com/embed/wGStKh_EiUE" frameborder="0" allowfullscreen></iframe>
                        <p>Então é exatamente isso que um designer faz, ele visualiza um problema e encontra a solução, e claro nós pensamos exatamente do mesmo jeito, tendo em vista que seu site é um pratinho que alguma criança fica derrubando, nós estamos aqui para pensar na solução.</p>
                        <p>É legal ver como o designer pensa de maneira criativa para solucionar problemas comuns, tornando coisas já existentes em coisas inovadoras, no nosso exemplo são simples pratinhos que ele combinou com uma bola tornando a vida de qualquer pai ou mãe mais fácil.</p>
                        <h4>Refletindo</h4>
                        <p>Olhando de uma perspectiva um pouco mais aberta podemos enxergar que o designer está envolvido em 100% das coisas, a cadeira que você está sentada(o) agora foi desenhada por alguém que pensou na posição da sua coluna, no conforto das suas pernas, a sua mochila foi desenhada pensando no impacto que ela traria pro seu corpo, distribuição de peso. Bom, tudo isso quem pensa é o designer, o que exatamente ele faz? Ele resolve problemas e todo mundo tem algum na vida, esperamos poder te ajudar.</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
                        <!-- <p><a href='http://www.freepik.com/free-vector/confused-worker_763730.htm'>Créditos da capa</a></p> -->
					</main>
                    <div>
                        Publicado em 17/05/16<br>
                        Autor: <a href="sobre-nos/vinicius-rangel">Vinicius Rangel<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
